.c-worklist-nav .c-nav__item.c-nav__item-configurations .c-action__label:before {
	-webkit-mask-image: url('/assets/skins/lahuen/base/images/icon_config.svg');
}

.c-worklist-nav .c-nav__item.c-nav__item-slots .c-action__label:before {
	-webkit-mask-image: url('/assets/skins/lahuen/base/images/icon_calendar.svg');
}

.c-worklist-nav .c-nav__item.c-nav__item-availability .c-action__label:before {
	-webkit-mask-image: url('/assets/skins/lahuen/base/images/icon_clock.svg');
}

.c-worklist-nav .c-nav__item.c-nav__item-groups .c-action__label:before {
	-webkit-mask-image: url('/assets/skins/lahuen/base/images/icon_group.svg');
}

.c-worklist-nav .c-nav__item.c-nav__item-resources .c-action__label:before {
	-webkit-mask-image: url('/assets/skins/lahuen/base/images/icon_stethoscope.svg');
}
